﻿H1  { font-size : 12px; font-family : sans-serif; color : #000000; font : Verdana,Arial,Helvetica; font-weight : bold; line-height : 14pt; }
H2  { font-size : 14px; font-family : sans-serif; color : #000000; font : Verdana,Arial,Helvetica; font-weight : bold; line-height : 16pt; }
H3  { font-size : 16px; font-family : sans-serif; color : #000000; font : Verdana,Arial,Helvetica; font-weight : bold; line-height : 18pt; }
H4  { font-size : 18px; font-family : sans-serif; color : #000000; font : Verdana,Arial,Helvetica; font-weight : bold; line-height : 20pt; }
H5  { font-size : 20px; font-family : sans-serif; color : #000000; font : Verdana,Arial,Helvetica; font-weight : bold; line-height : 22pt; }
H6  { font-size : 24px; font-family : sans-serif; color : #000000; font : Verdana,Arial,Helvetica; font-weight : bold; line-height : 26pt; }

.MENU {
	font-size : 14px;
	background-color : ;
	font-family : sans-serif;
	color : #303030;
	font : Verdana,Arial,Helvetica;
	padding-left : 5px;
	padding-right : 5px;
	padding-top : 5px;
	padding-bottom : 5px;
	border-bottom : 0px solid White;
	line-height : 14px;
}

.MENUBO {
	font-size : 14px;
	background-color : ;
	font-family : sans-serif;
	font-weight: bold;
	color : #303030;
	font : Verdana,Arial,Helvetica;
	padding-left : 5px;
	padding-right : 5px;
	padding-top : 5px;
	padding-bottom : 5px;
	border-bottom : 0px solid White;
	line-height : 14px;
}


.SIGNET {
	width:150px;
	height:333px;
	text-align:center;
	background-position : center;
	background-repeat : no-repeat;
	background-image: url('../images/skyscraperHOMEPAGE1.gif');
}

.USRMENU {
	font-size : 11px;
	background-color : ;
	font-family : sans-serif;
	color : #303030;
	font : Verdana,Arial,Helvetica;
	padding-left : 5px;
	padding-right : 5px;
	padding-top : 5px;
	padding-bottom : 5px;
	border-bottom : 0px solid White;
	line-height : 14px;
}

.SUBMENU {
	font-size : 11px;
	background-color : #FFECB7;
	font-family : sans-serif;
	color : #000000;
	font : Verdana,Arial,Helvetica;
	padding-left : 5px;
	padding-right : 5px;
	padding-top : 3px;
	padding-bottom : 3px;
	border-bottom : 1px dotted #8E8E8E;
	line-height : 14px;
}


.SUBMENU2 {
	font-size : 11px;
	background-color : #ffffff;
	font-family : sans-serif;
	color : #002F55;
	font : Verdana,Arial,Helvetica;
	padding-left : 5px;
	padding-right : 5px;
	padding-top : 3px;
	padding-bottom : 3px;
	border-bottom : 1px dotted #8E8E8E;
	line-height : 14px;
}

.SUBMENUG {
	font-size : 11px;
	background-color : #E0E0E0;
	font-family : sans-serif;
	color : #000000;
	font : Verdana,Arial,Helvetica;
	padding-left : 5px;
	padding-right : 5px;
	padding-top : 3px;
	padding-bottom : 3px;
	border-bottom : 1px dotted #8E8E8E;
	line-height : 14px;
}

.MENUA {
	text-decoration : none;
	color : #303030;
}

.MENUAB {
	font-weight: bold;
	text-decoration : none;
	color : #303030;
}

.MENUB {
	text-decoration : none;
	color : #303030;
}

.MENUBB {
	font-weight: bold;
	text-decoration : none;
	color : #303030;
}

.MENUC {
	text-decoration : none;
	color : #303030;
}

.MENUCB {
	font-weight: bold;
	text-decoration : none;
	color : #303030;
}

.COPY {
	font-size: 12px;
	font-family: sans-serif;
	color: #303030;
	font: Verdana,Arial,Helvetica;
	text-align: left;
}

.bodytext {
	margin-top: 0px;
	margin-bottom: 0px;
}

.bodytextit {
	margin-top: 0px;
	margin-bottom: 0px;
	font-style:italic;
}

.bodytextbold {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight:bold;
}

.bodytextboldit {
	margin-top: 0px;
	margin-bottom: 0px;
	font-style:italic;
	font-weight:bold;
}

.hinweistext {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight:bold;
	color:red ;
}


A  {
	text-decoration : underline;
	color : #505050;
}

A:Visited  {
	text-decoration : underline;
	color : #505050;
}

A:Active  {
	text-decoration : underline;
	color : #505050;
}

A:Hover  {
	text-decoration : underline;
	color : #000000;
}

BODY, FONT, DIV  {
	font-size : 12px;
	font-family : sans-serif;
	color : #303030;
	font : Verdana,Arial,Helvetica;
}

UL {
	text-align : left;
}

LI {
	text-align : middle;
	margin-top : 0px;
	margin-bottom : 0px;
	list-style-type: disc;
}

.LIBOLD {
	text-align : middle;
	font-weight: bold;
	margin-top : 0px;
	margin-bottom : 0px;
	list-style-type: disc;
}

.LIDEC {
	text-align : middle;
	margin-top : 0px;
	margin-bottom : 0px;
	list-style-type: decimal;
}

.LIDECBOLD {
	text-align : middle;
	font-weight: bold;
	margin-top : 0px;
	margin-bottom : 0px;
	list-style-type: decimal;
}

.LINONE {
	text-align : middle;
	margin-top : 0px;
	margin-bottom : 0px;
	list-style-type: none;
}

.LINONEBOLD {
	text-align : middle;
	font-weight: bold;
	margin-top : 0px;
	margin-bottom : 0px;
	list-style-type: none;
}

P {
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}


.LOGIN {
	font-size : 11px;
	font-family : sans-serif;
	color : #EFEFEF;
	font : Verdana,Arial,Helvetica;
	font-weight : bold;
	margin-top : 0px;
	margin-bottom : 0px;
	padding-left : 10px;
	padding-top : 1px;
	padding-bottom : 0px;
}

.LOGIN1 {
	font-size : 11px;
	font-family : sans-serif;
	color : #EFEFEF;
	font : Verdana,Arial,Helvetica;
	font-weight : bold;
	text-align : right;
	margin-top : 3px;
	margin-bottom : 0px;
	margin-right : 5px;
}

.LOGSTYLE {
	font-size : 9px;
	font-family : sans-serif;
	color : #002F55;
	font : Verdana,Arial,Helvetica;
	border : solid 1px #505050;
}

.BUTTON {
	font-size : 9px;
	font-family : sans-serif;
	color : #002F55;
	background-color : #b0b0b0;
	font : Verdana,Arial,Helvetica;
	border : dotted 1px #505050;
}

INPUT,SELECT,TEXTAREA  {
	font-size : 11px;
	font-family : sans-serif;
	color : #000000;
	background-color: #FFF6C8;
	font : Verdana,Arial,Helvetica;
	border : solid 1px #505050;
}

.MESSAGE {
	font-size : 11px;
	font-family : sans-serif;
	font-weight:bold;
	color : #FF0000;
	border:0px transparent none;
	background-color:transparent;

}

}

TABLE, TD  {
	font-size : 12px;
	font-family : sans-serif;
	color : #303030;
	font : Verdana,Arial,Helvetica;
	font-weight : normal;
	line-height : 14pt;
}

.CONT_TABLE  {
	font-size : 9px;
	font-family : sans-serif;
	color : #000000;
	font : Verdana,Arial,Helvetica;
	font-weight : normal;
	line-height : 12pt;
	align : center;
	vertical-align : middle;
}

.CONT_TABLE2  {
	font-size : 8pt;
	font-family : sans-serif;
	color : #000000;
	font : Verdana,Arial,Helvetica;
	font-weight : normal;
	line-height : 12pt;
	text-align : justify;
	vertical-align : top;
}

.CONT_TABLE3  {
	font-size : 9pt;
	font-family : sans-serif;
	color : #000000;
	font : Verdana,Arial,Helvetica;
	font-weight : normal;
	line-height : 12pt;
	vertical-align : middle;
}

.COPY  {
	font-size : 12px;
	font-family : sans-serif;
	color : #303030;
	font : Verdana,Arial,Helvetica;
	text-align : left;
}

.UNDERPICT  {
	font-size : 9px;
	line-height : 12px;
	font-family : sans-serif;
	color : #8E8E8E;
	font : Verdana,Arial,Helvetica;
}

.HEAD  {
	color : #FEBF12;
	font-size : 20px;
	font-weight : bold;
	height: 25px;
}

.SUBHEAD  {
	color : #8E8E8E;
	font-size : 14px;
	font-weight : bold;
}


.DARK  {
	color : #000000;
	font-size : 12px;
	font-weight : normal;
}


.DARKBOLD  {
	color : #000000;
	font-size : 12px;
	font-weight : bold;
}

.TD_none {
	border-style:none;
}

.TD_top {
	border-top:thin;
	border-top-color:black;
	border-top-style:solid;	
}

.TD_bottom {
	border-bottom:thin;
	border-bottom-color:black;
	border-bottom-style:solid;	
}

.TD_left {
	border-left:thin;
	border-left-color:black;
	border-left-style:solid;	
}

.TD_right {
	border-right:thin;
	border-right-color:black;
	border-right-style:solid;	
}

.TD_top_left {
	border-top:thin;
	border-top-color:black;
	border-top-style:solid;	
	border-left:thin;
	border-left-color:black;
	border-left-style:solid;	
}

.TD_top_right {
	border-top:thin;
	border-top-color:black;
	border-top-style:solid;	
	border-right:thin;
	border-right-color:black;
	border-right-style:solid;	
}

.TD_top_left_right {
	border-top:thin;
	border-top-color:black;
	border-top-style:solid;	
	border-left:thin;
	border-left-color:black;
	border-left-style:solid;	
	border-right:thin;
	border-right-color:black;
	border-right-style:solid;	
}

.TD_top_bott_left {
	border-top:thin;
	border-top-color:black;
	border-top-style:solid;	
	border-bottom:thin;
	border-bottom-color:black;
	border-bottom-style:solid;	
	border-left:thin;
	border-left-color:black;
	border-left-style:solid;	
}

.TD_top_bott_right {
	border-top:thin;
	border-top-color:black;
	border-top-style:solid;	
	border-bottom:thin;
	border-bottom-color:black;
	border-bottom-style:solid;	
	border-right:thin;
	border-right-color:black;
	border-right-style:solid;	
}

.TD_bott_right {
	border-bottom:thin;
	border-bottom-color:black;
	border-bottom-style:solid;	
	border-right:thin;
	border-right-color:black;
	border-right-style:solid;	
}

.TD_bott_left {
	border-left:thin;
	border-left-color:black;
	border-left-style:solid;	
	border-bottom:thin;
	border-bottom-color:black;
	border-bottom-style:solid;	
}

.TD_bott_left_right {
	border-left:thin;
	border-left-color:black;
	border-left-style:solid;	
	border-bottom:thin;
	border-bottom-color:black;
	border-bottom-style:solid;	
	border-right:thin;
	border-right-color:black;
	border-right-style:solid;	
}

.TD_left_right {
	border-left:thin;
	border-left-color:black;
	border-left-style:solid;	
	border-right:thin;
	border-right-color:black;
	border-right-style:solid;	
}

.TD_all {
	border-left: thin;
	border-left-color: black;
	border-left-style: solid;	
	border-top: thin;
	border-top-color: black;
	border-top-style: solid;	
	border-bottom:thin;
	border-bottom-color:black;
	border-bottom-style:solid;	
	border-right:thin;
	border-right-color:black;
	border-right-style:solid;	
}

.INPUT_RO {
	background-color:transparent;
	border: none;
	font-size : 9pt;
	font-family : sans-serif;
	color : #000000;
	font : Verdana,Arial,Helvetica;
	font-weight : normal;
	vertical-align : middle;
	text-align:center;
	width:100%;
}

.INPUT_ROL {
	background-color:transparent;
	border: none;
	font-size : 9pt;
	font-family : sans-serif;
	color : #000000;
	font : Verdana,Arial,Helvetica;
	font-weight : normal;
	vertical-align : middle;
	text-align:left;
	width:100%;
}

.INPUT_READ {
	font-size : 9pt;
	font-family : sans-serif;
	color : #000000;
	font : Verdana,Arial,Helvetica;
	font-weight : bold;
	vertical-align : middle;
	text-align:left;
	width:81%;
}

.NEXT_BUTTON {
	width:70px;
	font-size : 12px;
	font-family : sans-serif;
	color : #303030;
	font : Verdana,Arial,Helvetica;
	text-align : center;
}

.SEND_BUTTON_WIDE {
	width:140px;
	font-size : 12px;
	font-family : sans-serif;
	color : #303030;
	font : Verdana,Arial,Helvetica;
	text-align : center;
}

.TABLE_GREY {
  border-left: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
  border-top: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
  background-color: #f0f0f0;
}

.TD_bottom_GREY {
	border-bottom: 1px solid #c0c0c0;
}

.TD_bott_right_GREY {
	border-bottom: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
}

.TD_right_GREY {
	border-right: 1px solid #c0c0c0;
}
